/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Divider,
FormModel,
Input,
Modal,
Radio,
Select,
} from 'ant-design-vue'
import SdSelect from '@/common/components/sd-select.vue'
import SdUserPicker from '@/common/components/sd-user-picker.vue'

Vue.use(Divider)
Vue.use(FormModel)
Vue.use(Input)
Vue.use(Modal)
Vue.use(Radio)
Vue.use(Select)

export default {
  SdSelect,
  SdUserPicker,
}
